@font-face {
    font-family: 'lato-regular';
    src: url('../font/lato/lato-regular.ttf') format('truetype');
}

html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
  margin:0;
  padding:0;
}

body {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}

.eltext{
    text-align:justify;
}

.fadein {
    opacity: 0;
}

.border-button {
    position: relative;
    border-bottom: solid 0px rgb(0,138,182);
}
.border-buttonf {
    position: relative;
    border-bottom: solid 0px rgb(255,255,255);
}
.border-buttonf:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    border-bottom: solid 2px rgb(255,255,255);
    transition: transform 0.3s ease-in-out;
    transform: scaleX(0);
}
.border-buttonf:hover::before,
.border-buttonf:focus::before {
    transform: scaleX(1);
    color: rgb(255,255,255);
}
.border-button:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    border-bottom: solid 2px rgb(0,138,182);
    transition: transform 0.3s ease-in-out;
    transform: scaleX(0);
}

    .border-button:hover::before,
    .border-button:focus::before {
        transform: scaleX(1);
        color: rgb(0,0,225);
    }

    .carousel-item{
        height:60vh;
        min-height:60vh;
        max-height:60vh;
    }
.FirstCont{
    overflow:hidden;
}

.Mainpage {
    position: relative;
    animation: trans 3s ease-in-out;
}


 /*   .Mainpage::before {
        content:'';
        position:absolute;
        top:0;
        left:0;
        bottom:0;
        right:0;
        animation: trans 3s linear;
    }*/
    @keyframes trans {
        0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.5);
    }
        100% {
            transform: scale(1);
        }
    
}